Subject: Re: [MMUSIC] Looking for UAs supporting ICE

From: Raihan <[email-masked]>
Date: Fri, 26 Oct 2007 10:36:09 -0700

Hi Livio,

Sorry for the late response.

My employer, Eyeball Networks, has a user-agent and other NAT-traversal
solutions that support recent drafts of STUN, TURN and ICE.  We have three
products of interest:
 
- Eyeball Messenger: A soft-client or user-agent that provides voice, video
and IM features with NAT traversal using STUN, TURN and ICE. 

- AnyFirewall Engine: Industry's leading firewall and NAT traversal SDK
offering a comprehensive implementation of STUN, TURN and ICE (along with
optional support for UPnP gateways and HTTP-tunneling), and

- AnyFirewall Server: A carrier-grade STUN and TURN server ready for mass
deployment.

Eyeball white-paper titled, "NAT Traversal using ICE for VoIP
and Internet Communications"  provides a high level overview of how
NAT-traversal using ICE works, and how Eyeball solutions can help.
(http://www.eyeball.com/technology/whitepapers/NAT_Traversal_Using_ICE.pdf) 

Hope this helps.  Please let me know if you need additional information.

Regards,
Raihan

-------------------

   Date: Thu, 23 Aug 2007 16:45:23 +0200
>> From: Livio Torrero <[email-masked]>
>> Subject: [MMUSIC] Looking for UAs supporting ICE
>> To: MMUSIC <[email-masked]>
>> Message-ID: <[email-masked]>
>> Content-Type: text/plain; charset=ISO-8859-15; format=flowed
>>
>> I'm currently investigating NAT traversal techniques for SIP User
>>  Agents
>> and I've read all the ICE-related drafts. I'm very interested in it and
>>
>> I would like to try a UA supporting ICE. Could you please suggest me if
>>
>> and where I can download a free UA supporting ICE? If it is not
>> possible, can you please suggest me commercial UAs supporting it? I've
>> just tried Counterpath X-lite but it seems to me that the ICE version
>> included is out of date. Is there any chance to have an UA supporting a
>>
>> more recent version?
>>
>> Best regards,
>> Livio Torrero

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic

---

From: "David Barrett" <[email-masked]>
Date: Fri, 26 Oct 2007 11:43:14 -0700

That's great!  Do you have any test results showing the effectiveness of the
NAT penetration technology?  Specifically, what is the success rate of
direct peer connectivity (non-TURN), and how long does it take to set up a
connection?

-david

> -----Original Message-----
> From: Raihan [mailto:[email-masked]]
> Sent: Friday, October 26, 2007 10:36 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: [BEHAVE] Re: [MMUSIC] Looking for UAs supporting ICE
> 
> Hi Livio,
> 
> Behave mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/behave